#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 pandoc-lua-engine
version:              0.1
visibility:           public
id:                   pandoc-lua-engine-0.1-CS2URukcZxg59KOfW5jVa5
key:                  pandoc-lua-engine-0.1-CS2URukcZxg59KOfW5jVa5
license:              GPL-2.0-or-later
copyright:            © 2006-2022 John MacFarlane, 2017-2022 Albert Krewinkel
maintainer:           Albert Krewinkel <albert@hslua.org>
author:               John MacFarlane, Albert Krewinkel
homepage:             https://pandoc.org
synopsis:             Lua engine to power custom pandoc conversions
description:
    This package provides a pandoc scripting engine based on
    Lua.

category:             Text
abi:                  019cf3bbfcc6e23b2a99cda26b603355
exposed:              True
exposed-modules:      Text.Pandoc.Lua
hidden-modules:
    Text.Pandoc.Lua.Custom Text.Pandoc.Lua.Filter
    Text.Pandoc.Lua.Global Text.Pandoc.Lua.Init
    Text.Pandoc.Lua.Marshal.Chunks Text.Pandoc.Lua.Marshal.CommonState
    Text.Pandoc.Lua.Marshal.Context Text.Pandoc.Lua.Marshal.Format
    Text.Pandoc.Lua.Marshal.PandocError
    Text.Pandoc.Lua.Marshal.ReaderOptions
    Text.Pandoc.Lua.Marshal.Reference Text.Pandoc.Lua.Marshal.Sources
    Text.Pandoc.Lua.Marshal.Template
    Text.Pandoc.Lua.Marshal.WriterOptions Text.Pandoc.Lua.Module.CLI
    Text.Pandoc.Lua.Module.Format Text.Pandoc.Lua.Module.MediaBag
    Text.Pandoc.Lua.Module.Pandoc Text.Pandoc.Lua.Module.Scaffolding
    Text.Pandoc.Lua.Module.Structure Text.Pandoc.Lua.Module.System
    Text.Pandoc.Lua.Module.Template Text.Pandoc.Lua.Module.Types
    Text.Pandoc.Lua.Module.Utils Text.Pandoc.Lua.Orphans
    Text.Pandoc.Lua.PandocLua Text.Pandoc.Lua.Writer.Classic
    Text.Pandoc.Lua.Writer.Scaffolding

import-dirs:          /usr/lib/ghc-9.0.2/site-local/pandoc-lua-engine-0.1
library-dirs:         /usr/lib/ghc-9.0.2/site-local/pandoc-lua-engine-0.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-pandoc-lua-engine
hs-libraries:         HSpandoc-lua-engine-0.1-CS2URukcZxg59KOfW5jVa5
depends:
    SHA-1.6.4.4-1UNVNO3JXJdDGqRoMkntZx base-4.15.1.0
    bytestring-0.10.12.1 citeproc-0.8.1-FECQnaKqexDLoZ7VZERSq4
    containers-0.6.4.1 data-default-0.7.1.1-BkZarJ3J3008hHF2JOuYeW
    doclayout-0.4-9WJH0Hb3B8HIqa0rdJX7vj
    doctemplates-0.11-6usXnkO9OVr4dNzTrzCHTS exceptions-0.10.4
    hslua-2.2.1-EHq9nbo7KGGAnlpsMSzMaS
    hslua-aeson-2.2.1-GemOZBTEkMmSMnpihAk4W
    hslua-core-2.2.1-7HuhvvejmY7IS4Rosn9ZJu
    hslua-module-doclayout-1.0.4-8bwJETNPkUw4Y4TYeQks43
    hslua-module-path-1.0.3-GYEwOjHUveB90SBxZ1WWTi
    hslua-module-system-1.0.3-NiHO804IFzIHPKWjsTSU7
    hslua-module-text-1.0.3.1-Ep4yh1rQxW1BM87PMPAa6v
    hslua-module-version-1.0.3-30CtyLlNYxUBvPIZfadIn2
    hslua-module-zip-1.0.0-I0IEb4MPzffAXSofozUCTP
    lpeg-1.0.3-EDGW8rtYD8v5hkLVDldRKa mtl-2.2.2
    pandoc-3.0.1-HNEYki3odjbBLKf1PakF6b
    pandoc-lua-marshal-0.2.0-9AVw1MJ477rBnNbgfV6dn0
    pandoc-types-1.23-EfUisCDIahjGsjkRUz9HBT parsec-3.1.14.0
    text-1.2.5.0

haddock-interfaces:
    /usr/share/doc/haskell-pandoc-lua-engine/html/pandoc-lua-engine.haddock

haddock-html:         /usr/share/doc/haskell-pandoc-lua-engine/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

